## rust-varbincode 0.1.0

=== debian/changelog ===
rust-varbincode (0.1.0-1) unstable; urgency=medium

  * Package varbincode 0.1.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 29 Aug 2024 09:57:56 +0000
