=== debian/control ===
Source: rust-varbincode
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-leb128-0.2+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/varbincode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/varbincode
X-Cargo-Crate: varbincode
Rules-Requires-Root: no

Package: librust-varbincode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.3-~~),
 librust-leb128-0.2+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-varbincode+default-dev (= ${binary:Version}),
 librust-varbincode-0-dev (= ${binary:Version}),
 librust-varbincode-0+default-dev (= ${binary:Version}),
 librust-varbincode-0.1-dev (= ${binary:Version}),
 librust-varbincode-0.1+default-dev (= ${binary:Version}),
 librust-varbincode-0.1.0-dev (= ${binary:Version}),
 librust-varbincode-0.1.0+default-dev (= ${binary:Version})
Description: binary encoder/decoder with variable length integer encoding rust implementation
 Source code for Debianized Rust crate "varbincode"
