=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test varbincode 0.1.0 --all-targets --all-features
Features: test-name=rust-varbincode:@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test varbincode 0.1.0 --all-targets
Features: test-name=librust-varbincode-dev:default
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test varbincode 0.1.0 --all-targets --no-default-features
Features: test-name=librust-varbincode-dev:
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
